LogoSignature Service
REST APISigning requests

Retrieve the signed payload of a revision

This API can be used to download an intermediate revision of the document (not signed by all signatories). When responseId is the last response of the signing request, the file returned is the signed document.

GET
/admin/api/v3/organizations/{organizationId}/rooms/{signingRoomId}/requests/{signingRequestId}/{documentId}/payload/{responseId}

This API can be used to download an intermediate revision of the document (not signed by all signatories). When responseId is the last response of the signing request, the file returned is the signed document.

Authorization

basicAuth
AuthorizationBasic <token>

In: header

Path Parameters

organizationId*string
signingRoomId*string
signingRequestId*string
documentId*string
responseId*string

Response Body

application/pdf

curl -X GET "https://example.com/admin/api/v3/organizations/string/rooms/string/requests/string/string/payload/string"
"string"